Bug 8357 - Update config for correct AD station working [2014.1]
: Update config for correct AD station working [2014.1]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-21 09:28 MSD by Vladimir Potapov
Modified: 2017-10-02 12:55 MSD (History)
0 users

See Also:
RPM Package: pam
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-09-21 09:28:59 MSD
https://abf.io/build_lists/2894806
https://abf.io/build_lists/2894807
fix PAM config for correct audio and flash-drives word for workstation in domain
Comment 1 Vladimir Potapov 2017-09-25 18:44:55 MSD
New PAM containers
https://abf.io/build_lists/2895275
https://abf.io/build_lists/2895276
Comment 2 Vladimir Potapov 2017-09-25 19:02:23 MSD
UDisks2 update
https://abf.io/build_lists/2895315
https://abf.io/build_lists/2895316
Comment 3 Vladimir Potapov 2017-09-25 19:38:47 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-10-02 12:48:39 MSD
pam-1.1.8-32
https://abf.io/build_lists/2895275
https://abf.io/build_lists/2895276

udisks2-2.1.3-8
https://abf.io/build_lists/2895315
https://abf.io/build_lists/2895316
************************ Advisory ****************************
Fix PAM config for correct audio and flash-drives word for workstation in domain
**************************************************************
QA Verified